[Pop3]
ServerName=202.142.193.245 
ServerPort=110
ServerUser=@ebxml.tradesiam.com  
ServerPassword=PASSWORD 
[Smtp]
ServerName=202.142.193.245
ServerPort=25
ServerUser=@ebxml.tradesiam.com  
ServerPassword=PASSWORD 
SMTPAuthenticationType=0
[Email]
PersonalEmail=@ebxml.tradesiam.com
ToEmail=ebxmljandtp@ebxml.tradesiam.com 

